@charset "utf-8";
#footercontainer {
	height: 370px;
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0F4E7B;
	clear: both;
	background: #000 url(../images/footer_sidefade_colorscheme2.jpg) repeat-x;
}
#footer_centered {
	height: 370px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.footer_heading {
	color: #cccccc;
	text-align: center;
	padding: 0px 0px 2px;
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px;
	background: no-repeat 50px 20px;
}
.footer_heading_left {
	color: #cccccc;
	text-align: center;
	padding: 0px 0px 2px 20px;
	letter-spacing: 0em;
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px 10px;
	background: url(../images/joinus_borderfade-colorscheme2.png) no-repeat 80px 20px;
}
.footer_smltxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #54AAE9;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.privacy_smltxt {
	color: #169E00;
	text-align: center;
	margin: 0px 40px;
	padding: 0px;
	font: normal 10px Verdana, Geneva, sans-serif;
}

#footer_left {
	float: left;
	height: 313px;
	width: 340px;
	background: url(../images/footer_sidefade_colorscheme2.png) no-repeat;
}
#footer_mid {
	float: left;
	height: 313px;
	width: 360px;
	background: url(../images/footer_sidefade_colorscheme2.png) no-repeat;
}
#footer_right {
	height: 312px;
	width: 270px;
	background: url(../images/footer_sidefade_colorscheme2.png) no-repeat;
	float: right;
}
#joinus_container {
	height: 65px;
	width: auto;
	background: url(../images/joinus_borderfade-colorscheme2.png) no-repeat 55px 65px;
	margin: 0px;
	padding: 0px;
}
#facebooklink {
	display: block;
	float: left;
	height: 49px;
	width: 46px;
	text-indent: -9999px;
	margin-right: 10px;
	margin-left: 25px;
	margin-top: 10px;
	background: url(../images/facebookicon-colorscheme2.png);
}
#twitterlink {
	text-indent: -9999px;
	display: block;
	clear: right;
	float: left;
	height: 49px;
	width: 46px;
	margin-top: 10px;
	background: url(../images/twittericon_colorscheme2.png);
}
#skypelink {
	display: block;
	height: 49px;
	width: 46px;
	clear: right;
	float: left;
	text-indent: -9999px;
	margin-left: 10px;
	margin-top: 10px;
	background: url(../images/skypeicon-colorscheme2.png) no-repeat;
}
#mailinglist_container {
	height: 200px;
	width: auto;
	margin-top: 0px;
}
#footercontainer li {
	color: #1668A5;
	text-align: left;
	list-style: url(../images/small_square.gif) outside;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 2px 0px 1px 8px;
	padding: 2px 0px 1px;
}
#footercontainer a {
	color: #7FB8CC;
	text-decoration: none;
}
#footercontainer a:hover {
	color: #FFF;
}
#mailinglist_container input {
	width: 190px;
	background-color: #87C0DF;
	border: 2px solid #0D3664;
	display: block;
	padding: 1px;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #114D81;
	margin: 3px auto;
	height: 20px;
}
.mailinglist_submit_btn   {
	background-color: #FFF;
	background-image: url(../images/maillist_submit_btn.jpg);
	height: 38px;
	width: 144px;
	text-indent: -9999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.maillisting_submit_btn:hover {
	background-image: url(../images/maillist_submit_btn_over.jpg);
}
.footer_ul {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#copyright-container {
	width: 980px;
	padding: 0px;
	height: 20px;
	position: relative;
	clear: left;
	float: left;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: center;
}
#copyright_txt {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
}
